On Sat, Jul 11, 2009 at 12:00:47PM -0400, Charley Wang wrote:

Hi,

> When I try to install Lyx 1.6.3 from source on F11, I get a " missing binary
> operator before "(" " error during make... Any idea what is wrong with it?
> Am I missing a library? Which one? :(

Maybe one of the gcc 4.4 problems with the old copy of boost shipped with LyX.
http://www.mail-archive.com/lyx-de...@lists.lyx.org/msg152786.html


Install boost-devel and build with ./configure --without-included-boost


Beside that there is already a 1.6.3 src.rpm in rawhide.
http://mirror.atrpms.net/fedora/linux/development/source/SRPMS/lyx-1.6.3-1.fc12.src.rpm

Sven
-- 
I want to believe in a freedom that's bold
But all I remember is the freedom of old
    [ Flogging Molly - Black Friday Rule ]

Reply via email to